<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="68066" dateMiseAJour="2024-12-11" id="te-68066-01" idPresta="4cac9ed7293594648a00edd8" pivotLocal="te">
    <Nom>Tribunal pour enfants de Colmar</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE DU MARCHE AUX FRUITS</Ligne>
        <CodePostal>68000</CodePostal>
        <NomCommune>COLMAR</NomCommune>
        <Localisation>
            <Latitude>48.07581</Latitude>
            <Longitude>7.358648</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 89 20 56 00</Téléphone>
        <Télécopie>03 89 23 82 29</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>67003</commune>
        <commune>67010</commune>
        <commune>67011</commune>
        <commune>67019</commune>
        <commune>67021</commune>
        <commune>67022</commune>
        <commune>67032</commune>
        <commune>67040</commune>
        <commune>67051</commune>
        <commune>67053</commune>
        <commune>67056</commune>
        <commune>67062</commune>
        <commune>67063</commune>
        <commune>67073</commune>
        <commune>67084</commune>
        <commune>67090</commune>
        <commune>67092</commune>
        <commune>67094</commune>
        <commune>67115</commune>
        <commune>67116</commune>
        <commune>67120</commune>
        <commune>67121</commune>
        <commune>67125</commune>
        <commune>67143</commune>
        <commune>67155</commune>
        <commune>67187</commune>
        <commune>67189</commune>
        <commune>67195</commune>
        <commune>67196</commune>
        <commune>67210</commune>
        <commune>67227</commune>
        <commune>67239</commune>
        <commune>67255</commune>
        <commune>67277</commune>
        <commune>67280</commune>
        <commune>67281</commune>
        <commune>67295</commune>
        <commune>67310</commune>
        <commune>67311</commune>
        <commune>67317</commune>
        <commune>67320</commune>
        <commune>67337</commune>
        <commune>67360</commune>
        <commune>67362</commune>
        <commune>67387</commune>
        <commune>67398</commune>
        <commune>67422</commune>
        <commune>67426</commune>
        <commune>67427</commune>
        <commune>67429</commune>
        <commune>67430</commune>
        <commune>67445</commune>
        <commune>67453</commune>
        <commune>67461</commune>
        <commune>67462</commune>
        <commune>67477</commune>
        <commune>67481</commune>
        <commune>67486</commune>
        <commune>67490</commune>
        <commune>67493</commune>
        <commune>67499</commune>
        <commune>67505</commune>
        <commune>67507</commune>
        <commune>67547</commune>
        <commune>68001</commune>
        <commune>68005</commune>
        <commune>68007</commune>
        <commune>68008</commune>
        <commune>68009</commune>
        <commune>68014</commune>
        <commune>68016</commune>
        <commune>68019</commune>
        <commune>68023</commune>
        <commune>68026</commune>
        <commune>68028</commune>
        <commune>68029</commune>
        <commune>68030</commune>
        <commune>68032</commune>
        <commune>68036</commune>
        <commune>68037</commune>
        <commune>68038</commune>
        <commune>68041</commune>
        <commune>68043</commune>
        <commune>68044</commune>
        <commune>68051</commune>
        <commune>68058</commune>
        <commune>68066</commune>
        <commune>68069</commune>
        <commune>68076</commune>
        <commune>68078</commune>
        <commune>68082</commune>
        <commune>68083</commune>
        <commune>68088</commune>
        <commune>68091</commune>
        <commune>68095</commune>
        <commune>68097</commune>
        <commune>68104</commune>
        <commune>68109</commune>
        <commune>68110</commune>
        <commune>68111</commune>
        <commune>68112</commune>
        <commune>68113</commune>
        <commune>68116</commune>
        <commune>68117</commune>
        <commune>68122</commune>
        <commune>68123</commune>
        <commune>68130</commune>
        <commune>68134</commune>
        <commune>68136</commune>
        <commune>68140</commune>
        <commune>68142</commune>
        <commune>68143</commune>
        <commune>68145</commune>
        <commune>68146</commune>
        <commune>68147</commune>
        <commune>68150</commune>
        <commune>68153</commune>
        <commune>68155</commune>
        <commune>68156</commune>
        <commune>68157</commune>
        <commune>68159</commune>
        <commune>68161</commune>
        <commune>68162</commune>
        <commune>68172</commune>
        <commune>68173</commune>
        <commune>68175</commune>
        <commune>68177</commune>
        <commune>68178</commune>
        <commune>68185</commune>
        <commune>68188</commune>
        <commune>68189</commune>
        <commune>68193</commune>
        <commune>68203</commune>
        <commune>68204</commune>
        <commune>68205</commune>
        <commune>68209</commune>
        <commune>68210</commune>
        <commune>68223</commune>
        <commune>68225</commune>
        <commune>68226</commune>
        <commune>68227</commune>
        <commune>68228</commune>
        <commune>68229</commune>
        <commune>68230</commune>
        <commune>68231</commune>
        <commune>68234</commune>
        <commune>68235</commune>
        <commune>68237</commune>
        <commune>68241</commune>
        <commune>68242</commune>
        <commune>68244</commune>
        <commune>68246</commune>
        <commune>68249</commune>
        <commune>68250</commune>
        <commune>68251</commune>
        <commune>68252</commune>
        <commune>68255</commune>
        <commune>68258</commune>
        <commune>68260</commune>
        <commune>68266</commune>
        <commune>68269</commune>
        <commune>68274</commune>
        <commune>68276</commune>
        <commune>68277</commune>
        <commune>68280</commune>
        <commune>68281</commune>
        <commune>68283</commune>
        <commune>68285</commune>
        <commune>68287</commune>
        <commune>68290</commune>
        <commune>68291</commune>
        <commune>68294</commune>
        <commune>68295</commune>
        <commune>68296</commune>
        <commune>68298</commune>
        <commune>68311</commune>
        <commune>68315</commune>
        <commune>68316</commune>
        <commune>68317</commune>
        <commune>68318</commune>
        <commune>68329</commune>
        <commune>68331</commune>
        <commune>68335</commune>
        <commune>68338</commune>
        <commune>68343</commune>
        <commune>68345</commune>
        <commune>68350</commune>
        <commune>68351</commune>
        <commune>68352</commune>
        <commune>68354</commune>
        <commune>68358</commune>
        <commune>68360</commune>
        <commune>68364</commune>
        <commune>68365</commune>
        <commune>68366</commune>
        <commune>68367</commune>
        <commune>68368</commune>
        <commune>68374</commune>
        <commune>68379</commune>
        <commune>68381</commune>
        <commune>68383</commune>
        <commune>68385</commune>
    </CompetenceCommunale>
</Organisme>